Subject: Re: gcc4.4
From: "Vincent R." <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 11 Sep 2009 14:54:57 +0200
List-Id: <cygwin.cygwin.com>

On Thu, 10 Sep 2009 23:30:59 +0100, Dave Korn
<[email-masked]> wrote:
> Vincent R. wrote:
>> Hi,
>> 
>> when will you release a gcc-4.4 package for cygwin ?
>> 
> 
>   Right now I'm concentrating on getting a stable 4.3.4 package out that
>   will
> have all the fixes for all the known problems in 4.3.2 and will be the
> first
> fully production-ready version.  (I've been struggling with the Ada port
> which
> seems to want to revert to its prehistory and keeps on magically turning
> back
> into an SJLJ port... weird.  Think I finally got it whipped into shape
> though.)
> 
Hum I was wondering why you had posted on gcc ML about ada, now I know.

>   Next on the list after that is sorting out the MinGW cross-compiler,
>   which
> will be based on 4.3.4 stable.
> 
>   And then after that.....  I'll probably be more inclined to go
straight
>   for
> a test version of 4.5.0, and skip over 4.4 series altogether.

Is there any reason to ignore 4.4 family ?

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple